Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452377 - OpenOffice.org 2.4.1 Serbian Cyrillic (sr) Localization
Summary: OpenOffice.org 2.4.1 Serbian Cyrillic (sr) Localization
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 17:29 UTC by Goran Rakic
Modified: 2008-09-10 06:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 06:39:41 UTC


Attachments (Terms of Use)
OOo 2.4.1 Serbian Cyrillic (sr) Localization (deleted)
2008-06-21 17:29 UTC, Goran Rakic
no flags Details

Description Goran Rakic 2008-06-21 17:29:03 UTC
SDF file for upstream OOH680_m17 is attached.

Comment 1 Goran Rakic 2008-06-21 17:29:04 UTC
Created attachment 309975 [details]
OOo 2.4.1 Serbian Cyrillic (sr) Localization

Comment 2 Miloš Komarčević 2008-06-21 18:01:30 UTC
openoffice.org-langpack-sr-2.4.1-17.3.fc9.i386.rpm already shipped as an update,
is it not the right translation?

Since this is an official Fedora package, I presume it syncs with upstream
whenever an update is shipped, can someone please check the attached against the
source RPM for the update:

http://download.fedora.redhat.com/pub/fedora/linux/updates/9/SRPMS/openoffice.org-2.4.1-17.3.fc9.src.rpm

Comment 3 Goran Rakic 2008-06-21 18:12:11 UTC
Milos, localization is not in upstream yet so it is new for Fedora too.

Comment 4 Miloš Komarčević 2008-06-29 13:56:54 UTC
Caolan, would it be possible to ship this translation with the next 2.4.1 update?

Comment 5 Caolan McNamara 2008-07-07 13:00:40 UTC
Will be in >= 2.4.1-17.5 if we do another update of F-9 OOo

Comment 6 Fedora Update System 2008-08-07 11:06:40 UTC
openoffice.org-2.4.1-17.5.fc9 has been submitted as an update for Fedora 9

Comment 7 Fedora Update System 2008-08-12 18:26:26 UTC
openoffice.org-2.4.1-17.5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7220

Comment 8 Fedora Update System 2008-08-28 07:47:40 UTC
openoffice.org-2.4.1-17.6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/openoffice.org-2.4.1-17.6.fc9

Comment 9 Fedora Update System 2008-09-10 06:39:15 UTC
openoffice.org-2.4.1-17.6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.